map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f7f6ca68-0ab0-4144-af21-9dce81efe87c
  playerICName: Rick Smith
  playerOOCName: ActualInfamous
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 101ad59b-de94-4609-95b2-a048f164df8b
  playerICName: Roswell Jamestown
  playerOOCName: Adderall_Raf
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4a9aedff-539c-4ca8-8e53-37b3e91df269
  playerICName: Zygiella Sektorspinne
  playerOOCName: AlexGelado
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6f49f2c3-00e8-4110-91e3-516b55063941
  playerICName: Marion Kemble
  playerOOCName: Artimov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: medibot (717)
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Duster Spark
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Andrew Morris
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 5c7549ba-b701-4adb-8ce1-9c5e2aba8337
  playerICName: Kevin lizz Sword
  playerOOCName: BeanBois
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f89ceff1-421c-420f-9d24-329e7a20aa05
  playerICName: Mark Shuffler
  playerOOCName: Buggazoid
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 25e501a1-bf5f-496d-a797-df37985cb893
  playerICName: Max Altmann
  playerOOCName: Cheburek1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25e501a1-bf5f-496d-a797-df37985cb893
  playerICName: Smile (342)
  playerOOCName: Cheburek1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25e501a1-bf5f-496d-a797-df37985cb893
  playerICName: MediDrobe
  playerOOCName: Cheburek1
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp Winter
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Tony Two-Shoes
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f7c1034d-3269-430c-a0ab-181737805b2f
  playerICName: Soliz Cotrole
  playerOOCName: daniokit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Pun Pun (MK-777)
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: personal ai device
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Eats-The-Boogers
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Stares At You
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5037447-76ac-4788-937b-83cc14017a8f
  playerICName: Smile (342)
  playerOOCName: dobbythefree
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d5037447-76ac-4788-937b-83cc14017a8f
  playerICName: Simon NomiS
  playerOOCName: dobbythefree
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 227906d0-dcf1-451f-a41e-6a652b30bb17
  playerICName: Sasha Byers
  playerOOCName: drewpertthegnome
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9042b910-0180-411d-b1c2-701dd77efee6
  playerICName: Heshten Sundersmith
  playerOOCName: Drone_Strike
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Just Dan
  playerOOCName: DTM450
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delena Carraiensis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f35b0c57-b09e-4990-b750-a9d4a0c2e93b
  playerICName: Annabelle Nyakov
  playerOOCName: FaberTheCatgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f35b0c57-b09e-4990-b750-a9d4a0c2e93b
  playerICName: personal ai device
  playerOOCName: FaberTheCatgirl
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 50ecf357-ae22-4ab4-989e-c35d8414ed62
  playerICName: Lynwood Nuclear Carmichael
  playerOOCName: FEX1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Jack Churchill
  playerOOCName: firefish_cn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 818c7e07-e3df-4f29-bb17-ae9b5999a345
  playerICName: Trash Bojar (506)
  playerOOCName: Galaxylamb
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 818c7e07-e3df-4f29-bb17-ae9b5999a345
  playerICName: Speaks-No-Words
  playerOOCName: Galaxylamb
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5f01d762-55ec-4d3f-b04d-dfcc30c788b2
  playerICName: Juunei-Wayiteh
  playerOOCName: gamejack
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d02dbd0-6ef7-4551-b1d2-f53e9d800c05
  playerICName: Fitz Hasg
  playerOOCName: Hasganter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: David Ahab
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36a33284-736a-42c4-8846-7bfc5b5471e7
  playerICName: The President (650)
  playerOOCName: Jackgold
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 36a33284-736a-42c4-8846-7bfc5b5471e7
  playerICName: Caitlyn Draudy
  playerOOCName: Jackgold
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36a33284-736a-42c4-8846-7bfc5b5471e7
  playerICName: mouse (742)
  playerOOCName: Jackgold
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c7d4030-ee79-4cc5-97b1-a9d2550bd210
  playerICName: Eats-The-Uranium
  playerOOCName: JavaVoid
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 96205051-3239-47c8-b635-76bbdae3d009
  playerICName: Caden Wile
  playerOOCName: JoBev
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Maxath-Meen
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: wheat bushel
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: medibot (717)
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: medibot (717)
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Jeff Steiner
  playerOOCName: krawh
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: add849c5-0778-42b9-a881-f7068f61fee9
  playerICName: Azumi-Gil
  playerOOCName: LiamCorrigan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: mouse (617)
  playerOOCName: lightwar_j9
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kuafu Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: wheat bushel
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cbfc62a5-7e56-41f3-9726-0acf60a853a3
  playerICName: Aaron Stroh
  playerOOCName: Linethenice
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 89ad18a6-8cc9-45b0-8de5-bdd63751050d
  playerICName: Vincent Dimaggio
  playerOOCName: Marcus999
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 178978cc-f000-4707-904c-4321e4ad91cb
  playerICName: Maru Schwarzlicht
  playerOOCName: Maru_Chan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 178978cc-f000-4707-904c-4321e4ad91cb
  playerICName: mouse (936)
  playerOOCName: Maru_Chan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: medibot (717)
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: Moon Alfred
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Celeste Arkie
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5c8acd5e-52e6-4bb5-9f67-cbdf97220a5c
  playerICName: Mekhi Tireman
  playerOOCName: mmmmmmmikey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c8acd5e-52e6-4bb5-9f67-cbdf97220a5c
  playerICName: wheat bushel
  playerOOCName: mmmmmmmikey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de8a33fc-ac4e-4a87-b3e0-8e6e2b9e7fea
  playerICName: Alice Andreev
  playerOOCName: MotherofGems
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de8a33fc-ac4e-4a87-b3e0-8e6e2b9e7fea
  playerICName: Solar's Best Hot Drinks
  playerOOCName: MotherofGems
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bce3f363-de46-4a96-9b87-b000efb01dcf
  playerICName: Ernst Bauer
  playerOOCName: MrProper
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 910e6634-1dbe-4fd0-b37b-81c036a24fa7
  playerICName: Moth Blackwitch
  playerOOCName: NeonSpace
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 68ba0886-9e0a-4250-9bc2-8235ab8aa5b0
  playerICName: Haze Shimmerwing
  playerOOCName: oLykos
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5e65ebdc-fc6b-4d2d-b5b9-628c214952cf
  playerICName: Icarup Lean
  playerOOCName: PacManity
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - StationEngineer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: On-death's-Door
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Crispers-a-Zeen
  playerOOCName: Quarternote
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 08cac0b2-1f48-4416-afc1-df11d993b1ac
  playerICName: Albert Lloyd
  playerOOCName: Razielb8
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Azazel Morrowind
  playerOOCName: REEDRIFF
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b964a7a7-f616-4915-b0e7-10b3606fe042
  playerICName: Tucker Metzer
  playerOOCName: RiskyGurb
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: be21d368-fe80-4353-8e99-be0960471962
  playerICName: Milk Mills
  playerOOCName: Robocakes
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b63efdc0-152d-4ee1-afc2-2988574ed821
  playerICName: Rose Lucky
  playerOOCName: RoseLucky
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c0aeb17b-0184-4b49-aaeb-f9868bef7467
  playerICName: The Birch of Relaxation
  playerOOCName: Slash_Harkiri
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51a0d4fc-3d8a-45f2-b4e2-6b57a696ff7b
  playerICName: Aristocles Checkerspot
  playerOOCName: SporQIsBack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51a0d4fc-3d8a-45f2-b4e2-6b57a696ff7b
  playerICName: mouse (930)
  playerOOCName: SporQIsBack
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Powder Murphy
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2db5f9b1-3bb3-43ef-99b0-7684028fbb36
  playerICName: Byron Sheets
  playerOOCName: Syuff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1008f8e5-5dc4-416e-b716-5d6ff4510f30
  playerICName: mouse (130)
  playerOOCName: Tango935
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1008f8e5-5dc4-416e-b716-5d6ff4510f30
  playerICName: Amicia Thorley
  playerOOCName: Tango935
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1008f8e5-5dc4-416e-b716-5d6ff4510f30
  playerICName: Pun Pun (MK-777)
  playerOOCName: Tango935
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: beca32e3-bf32-41dd-96e5-2742fef451c0
  playerICName: Kelvin Mcmullen
  playerOOCName: thatonerusher
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: wheat bushel
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0739904f-e90f-463f-9797-d26d59bbacd7
  playerICName: Sam Ali the Mute
  playerOOCName: true69er
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Botanist
  playerGuid: fdab4f19-f7bd-47a2-abea-85b7d27db82a
  playerICName: Boris Maxnov
  playerOOCName: V0lin1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db7459e5-5b1c-4268-9992-5a2bd1b11473
  playerICName: wheat bushel
  playerOOCName: Veniel
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: db7459e5-5b1c-4268-9992-5a2bd1b11473
  playerICName: Banka-Xemo
  playerOOCName: Veniel
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 871f617d-3d98-4433-9806-e69d46c86490
  playerICName: Sason Vatia
  playerOOCName: VinylMinty
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7aecd139-b426-45f9-a206-c4f43289ec08
  playerICName: Alexa Stone
  playerOOCName: WhiteLotus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 626546a9-ada3-40c5-8330-635e9c5fc2ca
  playerICName: Borand Maclagan
  playerOOCName: Wizzfish
roundEndText: >2-

  Command survived and killed all of the Head Revs.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Boris Maxnov[/color] ([color=gray]V0lin1[/color]) converted 5 people

  [color=#5e9cff]On-death's-Door[/color] ([color=gray]pory50[/color]) converted 11 people
server_id: wizards
server_name: lizard
roundId: 65939
endTick: 2413723
duration: 00:44:36.9306564
fileCount: 539
size: 105023607
uncompressedSize: 592152001
endTime: 22:20:57.3195426
...
